Subject: Re: HFL -audits
From: Nikkie Amoguiz <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>, Cheryl Barde <[email-masked]>, Joeffrey Garrera <[email-masked]>, Richard Plateros <[email-masked]>, Buffer Buffer <[email-masked]>, Jade Cuizon <[email-masked]>
Date: Wed, 2 Jul 2014 08:03:13 +0530 (IST)

Hi Madame, 

Thank you for feedback. I'll be more specific next time in sending response to cs. Also regarding the chat below, my apology as I failed to informed cs to get medical expert for him and too late for me to realized it. Moving forward, points are taken here and will go through the training manuals to refresh everything that has something to do with the product specifics. 

[8:20 AM] Nikkie: This product has been proven safe and effective for more than a decade now and many of our customers had achieve their health goal using this. Achieved . Also, read customer’s question carefully. He is asking you if it works for ‘borderline personality deficit disorder. You did not answer the customer’s question. If you could not, you should have proposed to put him in touch with a medical expert. 
Kind regards, 
NikkiE 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Richard Plateros" <[email-masked]>, "Buffer Buffer" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "nikkie" <[email-masked]> 
Cc: "Rajiv Prabhakar" <[email-masked]>, "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, July 1, 2014 9:56:59 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL -audits 

Hi all, 

Please find attached the audits for HFL. 

I am extremely disappointed and upset to see that barring 1-2 agents, none of you are bothering to actually read, understand and implement the feedback. Most of you still continue to make same mistakes, give irrelevant responses and do not bother to give specific information even though you have them available in your training documents. 

I need ALL of you to carefully go through your training documents once again, especially the product specific information. You may not be bale to memorize everything but you need to know what information can be found here. Most of you depend on general information that does not address customer's concern. 

I NEED ALL OF YOU TO GO THROUGH EACH AND EVRY FEEDBACK THAT I HAVE GIVEN. This time I do not want a general, useless 'we have understood the feedback' email from any of you. I need an EXPLANATION for what you did and what you are doing to rectify it. 

Regards, 
Deeksha